### Struct

# FwupdPlugin StructCabHeaderReserve

#### Description

    struct FuStructCabHeaderReserve {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_cab_header_reserve_new

No description available.

###### fu_struct_cab_header_reserve_parse_stream

No description available.

#### Instance methods

###### fu_struct_cab_header_reserve_get_rsvd_block

No description available.

###### fu_struct_cab_header_reserve_get_rsvd_folder

No description available.

###### fu_struct_cab_header_reserve_get_rsvd_hdr

No description available.

###### fu_struct_cab_header_reserve_ref

No description available.

###### fu_struct_cab_header_reserve_set_rsvd_block

No description available.

###### fu_struct_cab_header_reserve_set_rsvd_folder

No description available.

###### fu_struct_cab_header_reserve_set_rsvd_hdr

No description available.

###### fu_struct_cab_header_reserve_unref

No description available.